html,
body {
    height: 100%;
    background: #F6F6F6;
    width: 100%;
}

/******************************************************************
* 新闻资讯 START
******************************************************************/
body {
    height: 100%;
    /*设置页面内容区域最小占满窗体高度*/
    min-height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*padding-bottom: 150px;*/
    position: relative !important;
    display: table;

}

.container {
}

.news {
    background-color: #f2f2f2;
}

.container .section {
    width: 1200px;
    margin: 0 auto;
    padding-top: 5rem;
    padding-bottom: 10rem;
}

.head .description {
    font-size: 14px;
    color: #7683AA;
    letter-spacing: 0;
    text-align: justify;
    line-height: 1.5;
    margin-top: 2rem;
}

.news .news-contents {
    width: 100%;
    opacity: 1;
}

.news .news-contents ul {
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.news .news-contents ul li {
    display: flex;
    flex-direction: column;
    position: relative;
    float: left;
    cursor: pointer;
    width: 282px;
    padding: 1rem;
}

.news .news-contents ul li:nth-child(4n+1) {
    padding-left: 0;
}

.news .news-contents ul li:nth-child(4n+4) {
    padding-right: 0;
}

.news .news-contents ul li .img-frame {
    width: 100%;
    overflow: hidden;
}

.news .news-contents ul li .speed-line {
    width: 0;
    bottom: 0;
    border: 2px solid #00AA84;
    transition: all 1.5s;
    opacity: 0;
}

.news .news-contents ul li img {
    object-fit: cover;
    transition: 0.3s all;
    overflow: hidden;
    width: 100%;
    height: 26rem;
}

.news .news-contents ul li .news-describe {
    padding-top: 1rem;
    padding-right: 1rem;
    padding-left: 1.167rem;
    display: flex;
    flex-direction: column;
    background: #ffffff;
}

.news .news-contents ul li .news-describe span.title {
    font-size: 2rem;
    color: #333333;
    letter-spacing: 0.05rem;
    overflow: hidden;
    white-space: nowrap;
    font-weight: 700;
    margin-bottom: 1rem;
    text-overflow: ellipsis;
}

.news .news-contents ul li .news-describe span.detail {
    font-size: 1.75rem;
    color: #666666;
    letter-spacing: 0.05rem;
    line-height: 1.25;
    overflow: hidden;
    min-height: 4rem;
}


.news .news-contents ul li .news-describe label {
    display: flex;
    justify-content: space-between;
    padding-bottom: 1rem;
    font-size: 1.5rem;
    align-items: center;
    height: 2.667rem;
}

.news .news-contents ul li .news-describe span.time {
    color: #999999;
    letter-spacing: 0;
    /*line-height: 2.8rem;*/
}

.btn-small-blue {
    background-image: linear-gradient(270deg, #0941AA 0%, #003E7F 100%);
    border-radius: 2px;
    font-size: 12px;
    color: #FFFFFF !important;
    letter-spacing: 0;
    display: none;
    padding: 0.5rem 1.333rem;
    cursor: pointer;
}
@media only screen and (max-width: 1024px) {
  .news  .head {
    display: none;
  }
  .container .section {
    width: 100vw;
    padding-top: 2rem;
    padding-bottom: 0;
  }
  .news .news-contents {
    width: calc(100% - 6rem);
    margin: 0 auto;
  }
  .news .news-contents ul {
    display: block;
  }
  .news .news-contents ul li {
    width: 100%;
    box-sizing: border-box;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .news .news-contents ul li .news-describe {
    padding-top: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .news .news-contents ul li .news-describe span.title {
    font-size: 3.2rem;
  }
  .news .news-contents ul li .news-describe span.detail {
    font-size: 2.8rem;
    min-height: unset;
  }
  .news .news-contents ul li .news-describe label {
    padding-top: 1.6rem;
    padding-bottom: 2.4rem;
    font-size: 2.4rem;
  }
  .btn-small-blue {
    display: none !important;
  }
  .news .news-contents ul li img {
    height: auto;
    aspect-ratio: 69/26;
  }
}
/******************************************************************
* 新闻资讯动效
******************************************************************/
.news .news-contents ul li:hover img {
    transform: scale(1.2);
}

.news .news-contents ul li:hover .speed-line {
    width: 100%;
    opacity: 1;
}

.news .news-contents ul li:hover .btn-small-blue {
    display: block;
}